Webhooks
Update a webhook object
Update a webhook object in the account
PATCH
Update a webhook object
Authorizations
Path Parameters
Body
application/json
The events you want to subscribe to.
Available options:
conversation_created, conversation_status_changed, conversation_updated, message_created, message_updated, contact_created, contact_updated, webwidget_triggered, conversation_typing_on, conversation_typing_off Example:
Response
Success
Secret used to sign webhook requests. Signed webhook deliveries include X-ChatClean-Timestamp and X-ChatClean-Signature; the signature is sha256= followed by the HMAC-SHA256 of {timestamp}.{raw_request_body} using this secret. Deliveries also include X-ChatClean-Delivery when a delivery id is available.

